<?php 
return [
    'popular' => [
        'title' => 'Популярные предложения',
        'desc' => 'Показаны самые продаваемые предложения eSIM'
    ],
    'top_up' => [
        'title' => 'Поддерживающие провайдеры пополнения',
        'desc' => 'Пополните свою eSIM Mobimatter тем же или другим пакетом от этих провайдеров.',
        'readmore' => 'Посмотреть предложения'
    ],
    'top_popular' => 'Популярные предложения пополнения',
    'mini' => [
        'readmore' => 'Посмотреть предложение',
        'price' => 'Цена:',
        'data' => 'Данные:',
        'validity' => 'Срок действия:',
        'date_d' => 'дней',
        'works_in' => 'Работает в',
        'less_three_countries' => 'только',
        'more_three_countries' => 'другие страны',
    ],
    'cart' => [
        'detail' => 'Детали',
        'rabota' => 'Работает в',
        'count' => 'Количество x',
        'free' => 'Свободный',
        'total' => 'Итого',
        'buy' => 'купить',
        'createOrder' => 'Создание заказа...',
        'search_buy' => 'Поиск другого предложения',
        'invistion' => 'Инвентаризация на складе',
        'invistion_text' => 'Похоже, мы в наличии для данного пакета. <br> У нас много предложений для вас.',
        'booking' => 'Бронируя свой ESIM...'
    ],
    'faq' => [
        'title' => 'Часто задаваемые вопросы',
        'faq_1' => [
            'title' => 'Какие смартфоны ESIM право?',
            'desc' => '<p><span class="text-primary">A:</span> iPhone: XR, XS, 11, 12, 13 и SE серии 2020; Google Pixel 3 и более поздние модели; Серия Samsung S20, сгибание и Флип; серия P40 Huawei; IPADS: 10,2, Кондиционер, Мини-2019, Pro 11, Pro 12,9.</p><p>Smartwatches with eSIM capability (except Apple Watch) are also supported</p><p>Примечание: Некоторые из этих устройств имеют варианты, которые не поддерживают ESIM, пожалуйста, проверьте <a href="/faqs" target="_blank">Помощь и часто задаваемые вопросы</a> если сомневаешься.</p>',
        ],
        'faq_2' => [
            'title' => 'Могу ли я использовать физическую SIM вместе с ESIM?',
            'desc' => '<p><span class="text-primary">A:</span> Да! С функциональностью двойным SIM вы можете иметь и свою физическую SIM и ESIM активную одновременно.</p>',
        ],
        'faq_3' => [
            'title' => 'У меня уже есть активный ESIM в моем телефоне, могу ли я воспользоваться вашими услугами?',
            'desc' => '<p><span class="text-primary">A:</span> Да, ваш телефон может хранить много профилей ESIM сразу. Вы можете выбрать один, чтобы использовать в в настройках телефона.</p>',
        ],
        'faq_4' => [
            'title' => 'У меня есть другие вопросы',
            'desc' => '<p><span class="text-primary">A:</span> Задайте нам любой вопрос, используя наш чат функции или напишите нам по адресу info@esim.md. Мы будем рады помочь.</p>',
        ],
    ]
];